/* basic style
----------------------------------------------- */
body, body div {
  border-color: #fff;
  background-color: #00b;
  color: #fff;  
}

input {
  color: #00b;
}

a, a[name] {
  color: #fff;
}

a:visited {
  color: #fff;
}

a:hover {
  color: #fff;
  text-decoration: underline;
}

h1, h2, h3, h4, h5 {
  color: #fff;
}

html, body, #container {
  background-image: none;
  background-color: #00b;
}

/* accessibility-tool
----------------------------------------------- */
#accessibilityTool {
  background: #00b;
}
#navigationNotice {
  background: #00b;
}

/* common header
----------------------------------------------- */
#commonHeader h1 a {
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/top/images/bg-header.jpg) left top no-repeat;
}

/* common-footer
----------------------------------------------- */
#commonFooter .pieceBody .copy {
  color: #fff;
}

/* page-title
----------------------------------------------- */
#pageTitle h1 {
  border: 1px solid #fff;
  background: none;
  color: #fff;
}

/* about
----------------------------------------------- */
#about .pieceBody {
  border: 1px solid #fff;
  background: none;
  filter: none;
  -webkit-box-shadow: nonw;
  -moz-box-shadow: nonw;
  box-shadow: nonw;
}
#about .pieceBody h2 {
  color: #fff;
}
#about .pieceBody p img {
  background-color: #fff;
}

/* recent-docs
----------------------------------------------- */
#recentDocs {
  border: 1px solid #fff;
  background: none;
}
#recentDocs .pieceContainer {
  background: none;
}
#recentDocs .pieceHeader h2 {
  color: #fff;
}

/* message
----------------------------------------------- */
#message {
  border: 1px solid #fff;
  background: none;
}
#message .pieceContainer {
  background: none;
}
#message .pieceHeader h2 {
  color: #fff;
}
.staff .right .title {
  color: #fff;
}
.staff .right .name,
.staff .right .name span {
  color: #fff;
}

/* contentArticleRecentDocs, contentArticleDocs
----------------------------------------------- */
.contentArticleRecentDocs .docs h2.date,
.contentArticleDocs .docs h2.date {
  border: 1px solid #fff;
  background: none;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}  

/* contentArticleDoc
----------------------------------------------- */
.contentArticleDoc .header {
  border: 1px solid #fff;
  background: none;
}
.contentArticleDoc .header h1 {
  color: #fff;
}
.contentArticleDoc .header .publishedAt {
  background: none;
}
.contentArticleDoc .maps h2,
.contentArticleDoc .rels h2,
.contentArticleDoc .tags h2 {
  border: 1px solid #fff;
  background: none;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
div.maps div {
  background-color: transparent;
}

/* address
----------------------------------------------- */
.inquiry {
  border-color: #fff;
}
.inquiry h2 {
  border-bottom: 1px solid #fff;
  background: transparent;
}

/* back
----------------------------------------------- */
.back a {
  border: 1px solid #fff;
  background: #00b;
  color: #fff;
}

/* contentArticleTags
----------------------------------------------- */
.contentArticleTags .search {
  border-color: #fff;
  background: transparent;
}
.contentArticleTags .search .submitters input {
  border: 1px solid #fff;
  background: #00b;
  color: #fff;
}
.contentArticleTags .hit {
  border: 1px solid #fff;
  background: none;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* contentPage
----------------------------------------------- */
/* school, graduate-school */
#page-schools-music-school .contentPage .body h2 span,
#page-schools-music-graduateSchool .contentPage .body h2 span {
  background: #00b;
  color: #fff;
}

/* midashi
----------------------------------------------- */
.body h2 {
  border: 1px solid #fff;
  background: none;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.body h3 {
  border-color: #fff;
}
.body h3:after {
  background: #fff;
  filter: none;
}
.body h4 {
  color: #fff;
}
.body table {
  border-color: #fff;
}
.body table th, .body table td {
  border-color: #fff;
  background: #00b !important;
}
.body strong {
  color: #fff;
}

/* CKEditor templates
----------------------------------------------- */
.temp7 {
  border-color: #fff;
  background-color: transparent;
}